<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-10.5030</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.9300</MDI>
      <MDI key="STATISTICS_MEAN">6.7149</MDI>
      <MDI key="STATISTICS_STDDEV">5.7289</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
